<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJF7dRpCsF+rZU0QwrzxoEDUUMQ8rm4uNKszn6Zoj5OxysilacxIgNw2ulOmxn674qiUwcq6vRw0tPmucWoRUumUpXA6hpZMYCg==</string>
</map>
